<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-24.2720</MDI>
      <MDI key="STATISTICS_MAXIMUM">16.9190</MDI>
      <MDI key="STATISTICS_MEAN">-13.5474</MDI>
      <MDI key="STATISTICS_STDDEV">23.6259</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 2938020</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.13469355</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
